<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Service Type NVP --></label>
    <name>Service_Type_NVP__c</name>
</CustomFieldTranslation>
